## GESVideoTestSource GESVideoTestSource — produce solid colors and patterns |

## Types and Values

| GESVideoTestSource

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GESTimelineElement
                ╰── GESTrackElement
                    ╰── GESSource
                        ╰── GESVideoSource
                            ╰── GESVideoTestSource

## Implemented Interfaces

GESVideoTestSource implements GESExtractable and GESMetaContainer.

## Includes

    #include <ges/ges.h>

## Description

## Functions

## Types and Values

### GESVideoTestSource

    typedef struct _GESVideoTestSource GESVideoTestSource;